"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _ensureConnect = _interopRequireDefault(require("./ensure-connect"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const executeQuery = async (pool, sql) => {
  const database = await (0, _ensureConnect.default)(pool);
  await database.exec(sql);
};

var _default = executeQuery;
exports.default = _default;
//# sourceMappingURL=execute-query.js.map