"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;

var _ensureConnect = _interopRequireDefault(require("./ensure-connect"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

const executeStatement = async (pool, sql) => {
  const database = await (0, _ensureConnect.default)(pool);
  return database.prepare(sql).all();
};

var _default = executeStatement;
exports.default = _default;
//# sourceMappingURL=execute-statement.js.map